﻿
.contrate {
    color: #333;
}
.contrate-img {
    padding-top: 25px;
}
    .contrate-img img {
        width: 75%;
}
    /*
.contaier-flex {
    display: flex;
    display: -ms-flexbox;
    justify-content: flex-end;
    -o-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-flex-pack: end;
}
        */

.text-obs {
    color:#4a4a4a;
    font-size:14px;
    margin-top:1%;
}

.Main-box.hidden-md {
    background: #e8e7e7;
    color: #609;
    clear: both;
    font-size: 19px;    
    height: 499px;
    float:left;
    width:100%
   
}

.ico-check {
    color: #609;
    float: left;
    font-size: 12px;
    height: 14px;    
   
    width: 14px;
}

.Vantagens-lista-sidebar .ico-check {
    margin-top: 13px;
}

.caixa-modal-centro {
    margin-top: 30px;
}

.img-modal-apontador {
    display: inline-block;
    vertical-align: sub;
    width: 35px;
}

.botao-modal-endereco {
    border-radius: 5px;
    color: #FFF;
    display: inline-block;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 30px;
    width: 330px; 
}
.botao-modal-endereco img { 
    margin-right: 5px;
}

.fonte-titulo-modal {
    font-size: 25px;
}

.padding-modal-uf {
    padding-left: 0;
}

.franquia-iconplus {
    border-radius: 50%;
    background-color: #fff;
    color: #f90;
    padding: 9px;
    position: absolute;
    z-index: 10;
    font-size: 14px;
    font-weight: 100;
    top: -13px;
    left: 45%;
}

.contrate-planotreis {
    position: relative;
    top: 0;
}

.contrate-preco-boxpreco {
    position: relative;
    
}

.contrate-preco-boxpreco:before{
    content: "";
    height: 10px;
    left: 46%;
    position: absolute;
    -webkit-transform: translateX(50%) rotate(45deg);
    -moz-transform: translateX(50%) rotate(45deg);
    -o-transform: translateX(50%) rotate(45deg);
    transform: translateX(50%) rotate(45deg);
    top: -5px;   
    width: 10px;

 }
.Main-box.hidden-xs {
    z-index: -1;
}
.contrate-preco strong {
    font-size: 62px;
    position: relative;
    top: -11px;
}
.contrate-preco sub {
    bottom: 19px;
    font-size: 14px;
    font-family: "Officina-Book";
    position: absolute;
    right: 72px;
   
}
.contrate-preco sup {
    font-size: 24px;
    position: relative;
    right: -4px;
    top: -37px;    
}

    .contrate-preco sup:first-child {
        font-size: 30px;
        right: -7px;
        top: -33px;
    }

.vivo-controle-blister {
    bottom: 80px;
    position: absolute;
    left: 50%;
    transform: translateX(-290%);
}

.font-white {
    color: #fff;
    font-family: 'Officina-Book';
    font-weight: 400;
}

.label-header {
    font-size: 0.7em;
    font-family: "Officina-Book";
    font-weight: 400;
    position: relative;
    top: 2.5px;
}

.current-value {
    line-height: 5px;
    font-size: 16px;
    font-family: "Officina-Bold";
    position: relative;
    
    
}

.televendas-div {
    bottom: 0;
    position: absolute;
    
}

.contaier-flex {
    display:flex;
     justify-content: flex-start;
    -o-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    
    z-index: 2;
    float:right;
}


#ufSelector .current-value:after {
    background:#fbe7b7;
    bottom: 3px;
    content: '';
    display: block;
    height: 29px;
    position: absolute;
    right: -18px;
    width: 1px;
    z-index: 0;
}

.box-header {
    /*background-color: rgba(255,255,255, 0.15);*/  
    padding: 0 10px;
    z-index: 15;
  
    
}
    .box-header:first-child {      
        border-right:  1px solid #fbe7b7;
       
    }

    .box-header:last-child {
     
        padding-left:20px;
    }

    .box-header:nth-child(2) {
        background-image: url('../img/apontadorpop-old.png');
        background-repeat: no-repeat;
        background-size: 22px;
        background-position: 16px 8px;
        padding-left:47px;
    }

.contrate-tooltip {
    background-color: #f90;
    color: #fff;
    font-family: 'Officina-Book';
    z-index: 2;
    padding: 7px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #a60;
    margin: 25px 0;
    font-size: 1.4em;
}

    .contrate-tooltip:after {
        content: '';
        width: 0;
        height: 0;
        border-left: 22px solid transparent;
        border-right: 22px solid transparent;
        border-top: 25px solid #f90;
        position: absolute;
        bottom: 7px;
        left: 41%;
    }

    .contrate-tooltip span {
        color: #609;
    }

.franquia {
    color: #fff;
    background-color: #f90;
    padding: 8px 0;
    font-size: 1.9em !important;
    border-radius: 10px;
    border: 5px solid #fff;
    position: relative;
    top: 229px;
    z-index: 2;
}

.franquia-xs {
    color: #fff;
    background-color: #f90;
    padding: 8px 0;
    font-size: 1.2em !important;
    border-radius: 10px;
    border: 5px solid #fff;
    position: relative;
}

    .franquia-xs strong {
        font-weight: bold !important;
        font-family: 'Officina-Bold', 'arial', 'sans-serif';
    }

    .franquia-xs span {
        color: #609 !important;
        font-weight: bold;
        font-family: 'Officina-Bold', 'arial', 'sans-serif';
    }

.franquia h4 {
    font-size: 1em;
}

.franquia-ganhe {
    font-weight: bold !important;
}

.franquia-mb {
    background: #f90;
    display: block;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    padding: 17px;
    line-height: 1;
    color: white;
}

.franquia-valor {
    color: #fff;
    font-size: 4em;
}

.franquia-hoje {
    color: #609 !important;
    font-weight: bold;
}
.box-info {
    border: 1px solid #e4e4e4;
    border-top: none;
    overflow: hidden;
}
.box-info, .box-info-sidebar {
    border: 1px solid #e4e4e4;
    border-top: none;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    overflow: hidden;
    background: #fff;
}

.sombra-footer {
    background-color: #e4e4e4;
    height: 8px;
    border-radius: 8px;
    float: left;
    width: 100%;
    margin-top:4px;
}
  .Vantagens-sidebar {
        font-family: 'Officina-Book', 'arial', 'sans-serif';
        text-align: center;
        color: #333;
        background: #fff;
    }

  .Vantagens-sidebar {
        font-family: 'Officina-Book', 'arial', 'sans-serif';
        text-align: center;
        color: #333;
        background: #fff;
    }


    .Vantagens-lista-sidebar {
        font-family: 'Officina-Bold';
        font-size: 1.7em;
        margin:0 11px;
        position: relative;
        text-align: left;
        border-top: 1px solid #e4e4e4;
      
     }
    
    .Vantagens-centavos-sidebar {
      
           font-family: "Officina-Bold";
           font-size:25px;
           position:relative;
           margin-left:-9px;
      
    }
    
    .Vantagens-credito-sidebar {
        color: #5f5f5f;
        display: block;
        font-size: 0.9em;
        margin-top: 0;
    }
    
    .Vantagens-head-sidebar {
        color: #fff;
        padding-top: 10px;
        border-radius: 10px 10px 0 0;
     
    }

    .Vantagens-head-sidebar:last-child:after {
        background-image: url("../img/tooltip.png");
        background-repeat: no-repeat;
        content: '';
        left: -15px;
        position: absolute;
        width: 54px;
    }

    .Vantagens-ligacoes-sidebar {
        color: #609;
        font-size: 0.75em;
        margin-bottom: 0;
    }

    .Vantagens-ligacoes-sidebar:before {
        background-image: url("../img/plus-small.png");
        background-repeat: no-repeat;
        display: inline-block;
        content: '';
        height: 21px;
        left: 0.6em;
        position: absolute;
        top: 10px;
        width: 21px;
    }

    .Vantagens-megas-sidebar {
        display: block;
        font-size: 44px;
     }

   .Vantagens-mes-sidebar {
        font-family: 'Officina-Book';
        font-size: 0.6em;
        left: 0;
        position: absolute;
        top: 2.3em;
    }

.Vantagens-preco-sidebar {
    display: block;
    color: #609;
    text-align: left;
    padding: 5px 0;
    margin: 0 17px;
   
    
}
    .Vantagens-reais-sidebar {
        font-size: 25px;
        display: inline-block;
        bottom: 15px;
        font-family: "Officina-Bold";
    }

    .Vantagens-sms-sidebar {
        color: #609;
        font-size: 0.75em;
        margin-bottom: 0;
    }

    .Vantagens-sms-sidebar:before {
        background-image: url("../img/plus-small.png");
        background-repeat: no-repeat;
        display: inline-block;
        content: '';
        height: 21px;
        left: 0.6em;
        position: absolute;
        top: 0;
        width: 21px;
    }

    .Vantagens-subTitle-sidebar {
        font-size: 22px;
        font-family: 'Officina-Bold';
        margin: 0 auto;
        border-bottom: 1px solid #fff;
        padding-bottom: 3px;
        max-width:132px;
     }

    .Vantagens-text-sidebar {
        color: #7e7e7e;
        text-align: left;
        font-size: 0.6em;
        font-family: 'Officina-Book';
        line-height:18px;
        padding: 12px 0;
        margin:0 17px;
      

    }
    
    .Vantagens-info-sidebar {
        color: #5f5f5f;
        font-family: "Officina-Bold";
        width: 50%;
        margin: auto;
    }
    
    .Vantagens-titleCredito-sidebar {
        color: #609;
        font-size: 0.84em;
        margin-bottom: 0;
    }

    .Vantagens-titleCredito-sidebar:before {
        background-image: url("../img/plus-small.png");
        background-repeat: no-repeat;
        display: inline-block;
        content: '';
        height: 21px;
        left: 0.6em;
        position: absolute;
        top: 3px;
        width: 21px;
    }

    .Vantagens-titleInferior-sidebar {
        display: block;
        font-size: 1.4em;
        padding-bottom: 0.9em;
        margin-top: -0.7em;
    }

    .Vantagens-valor-sidebar {
        font-size: 50px;
    }
   .Vantagens-text-destaque-sidebar {
       font-family: "Officina-Bold";
}

   .tipo-plano-sidebar{
        background-color: rgba(102, 0, 153, 0.5);
        border-radius: 4px 4px 0 0;
        font-size: 16px;
        line-height: 20px;
        padding: 5px 3px;
        position: relative;
        margin:0;
        text-align: center;
  }


.plano-nome {
    background: #609;
    padding: 18px 0 10px 0;
}

.plano-nome:after {
    content: 'de internet 4G';
    display: block;
    font-family: 'Officina-Bold';
    font-size: 14px;
    margin-top: -4px;
    text-align: center;
}
    
       
  
@media screen and (min-width: 768px) {
    .franquia-mb {
        padding: 20px 0;
    }

    .Main-box.hidden-md {
        clear: none;
        background: transparent;
        position: relative;
        top: 62px;
    }


    .box-header {
        background: rgba(255, 255, 255, 0.24);
    }

    .franquia-mb small {
        color: #fff;
        line-height: 14px;
        font-size: 24px;
    }

    .franquia-iconplus {
        position: absolute;
        border-radius: 50%;
        background-color: #fff;
        padding: 9px;
        z-index: 10;
        color: #f90;
        top: -13px;
        font-size: 14px;
        font-weight: 100;
        left: 45%;
    }

    .header-bg {
        background: rgba(226,106,2,1);
        background: -moz-linear-gradient(to bottom, #fecf5b, #ec5e04);
        background: -webkit-gradient(to bottom, #fecf5b, #ec5e04));
        background: linear-gradient(to bottom, #fecf5b, #ec5e04);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e26a02', endColorstr='#e26a02', GradientType=0 );
        position: relative;
        background-image: url('../img/bg.jpg');
        background-size: cover;
    }
/*
    .contaier-flex {
        display: flex;
        justify-content: flex-end;
        -o-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -ms-justify-content: flex-end;
    }
*/
    .escolhido-promocao {
        background-color: #f90;
        color: #fff;
        position: relative;
        padding: 13px 0 0;
    }

        .escolhido-promocao i {
            position: absolute;
            border-radius: 50%;
            background-color: #fff;
            padding: 9px;
            z-index: 10;
            color: #f90;
            top: -13px;
            font-size: 14px;
            font-weight: 100;
            left: 45%;
        }

        .escolhido-promocao strong {
            font-size: 2.2em;
            display: block;
            font-weight: bold;
            color: #fff;
            font-family: 'Officina-Bold';
            padding: 8px;
        }

        .escolhido-promocao small {
            position: relative;
            top: -18px;
            font-size: 15px;
        }

    .Vantagens > .container:before {
        font-size: 36px;
        top: -13px;
    }

    .box-info {
        min-height: 350px;
    }
    .box-info-sidebar {
        height:auto;
    }

    .Vantagens-bloco-sms {
        min-height: 90px;
        max-height: 90px;
        float:left;
    }
}

@media screen and (min-width: 992px) {

    #ufSelector .current-value:after {
        content: '';
        background: #e8f5b5;
    }

    .box-header:first-child {
        border-right:  1px solid #e8f5b5;
    }

    .icon-box {
        width: 13.43333%;
    }

        .icon-box h3 {
            font-size: 20px;
        }

    #formLead #ddd_servico {
        width: 21% !important;
    }

    .franquia-box {
        font-family: 'Officina-Bold';
        color: #fff;
        position: relative;
        background: #f90 !important;
        border: solid 1px #d7d6d4;
        height: 134px;
        padding-top: 40px;
        font-size: 2em;
    }

        .franquia-box small {
            font-size: 14px;
            position: relative;
            top: -25px;
        }

    .box i {
        position: absolute;
        border-radius: 50%;
        background-color: #fff;
        padding: 9px;
        z-index: 10;
        color: #f90;
        top: 53px;
        font-size: 12px;
        font-weight: 100;
        left: -17px;
    }

    .box-ilimitadas {
        padding: 0.5em;
    }

    .box-preco {
        width: 13.43333333%;
    }

    .box-centavos {
        right: 8px !important;
        top: 1.5em !important;
        font-size: 1.9em !important;
    }

    .box-mes {
        top: 0.5em !important;
        right: 5px;
    }

    .box-valor {
        font-size: 4em;
        top: 18px !important;
        left: 2px !important;
    }

    .contrate-info {
        height: 190px;
        position: relative;
    }

    .header-bg:after {
        border-left: 258px solid transparent;
        border-right: 258px solid transparent;
    }


    .contrate-info-box .Vantagens-boxLigacoes {
        margin: 0;
    }

    .contrate-info .Vantagens-boxLigacoes,
    .contrate-info .Vantagens-boxCredito,
    .contrate-info .Vantagens-boxSms {
        position: relative;
        left: 157.5px;
        font-size: 1em;
        float:left;
    }



    .contrate-tooltip {
        font-size: 0.8em;
    }

      .tamanho-janela-modal {
        width: 600px;
    }
    
    .padding-modal-ddd {
        padding-right: 0;
    }

    .img-vivo-footer {
        margin-top: 10px;
    }

    .margin-observacao {
        margin-top: 20px;
    }

    .texto2-observacao {
        line-height: 1px;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .contaier-flex {
        display: flex;
        display: -ms-flexbox;
        justify-content: center;
        -o-justify-content: center;
        -webkit-justify-content: center;
        -moz-justify-content: cente;
        -ms-flex-pack: start;
        z-index: 2;   
    }

    .Vantagens-boxLigacoes,
    .Vantagens-boxCredito,
    .Vantagens-boxSms {
        padding-left: 35px;
        font-size: 1.5em;
        margin: 0;
       
    }
        .contaier-flex:after{
        content: '';
        height: 560px;
        width: 50%;
        /* background: linear-gradient(to bottom, #e9ee7f, #2ea324); */
        position: absolute;
        right: 0;
        top: 0;
    }

    /* .Form-sm {
        display: none!important;
    } */

    .Vantagens-boxLigacoes,
    .Vantagens-boxCredito,
    .Vantagens-boxSms {
        
        font-size: 16px;
        margin: 0;
        display:inline-block;
    }

    .contrate-preco-boxpreco {
        left: 0;
        height: 67px;
    

    }

    .Description:before {
    
        font-size:30px!important;
    }
    
}

@media screen and (min-width: 320px) and (max-width: 991px) {
    .contrate-mb {
        float: left;
        margin-top: -6%;
    }

    .contrate-planos {
        position: relative;
        padding-top: 10px;
    }

    .contrate-planos .Vantagens-text {
        width: 135%;
        line-height: 16px;
        margin-top: 3px;
        margin-bottom:10px;
    }
    .titulo-produtos-digitais {text-align:center!important;}
    .Vantagens .plan-description .text-centered {
        width: 100%;
        position: relative;
        bottom: 13px;
        margin-top:20px;
    }

    .Vantagens > .container:before {
    
    font-size:30px!important;}

    .servicos-prebtn-desktop {
        display:block;
    }

    .Vantagens {margin-top:20px;}
   

    .Vantagens-ligacoes-desktop,
    .Vantagens-boxCredito-desktop, .Vantagens-boxCredito-desktop {
        text-align: left;
        margin: 0;
        font-size: 20px;
        position: relative;
    }


    .Vantagens-text {
        color: #fff;
        text-align: left;
        font-size: 12px;
        width:125%;
    }

    .content-carousel-planos .Vantagens-text {
        width:88%;

    }
    
    .Vantagens-ligacoes, .Vantagens-sms, .Vantagens-titleCredito {
        margin-top: 0;
        margin-bottom: 0;
        text-transform:uppercase;

    }


    .contrate-info-box {
        max-width: 270px;
        margin: 10px auto;
    }

    .contrate-info-desktop {
        display: flex;
        align-content: space-around;
        justify-content: space-around;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .contrate-info-box {
        position: relative;
        top: 240px;
        left: 45px;
        font-size: 0.85em;
    }

    .contrate-info-box .Vantagens-boxLigacoes,
    .contrate-info-box .Vantagens-boxCredito,
    .contrate-info-box .Vantagens-boxSms {
        font-size: 1.25em;
    }

    .contrate-preco {
        position: relative;
        top: 175px;
        left: -15px;
    }

    .contrate-preco:before {
        content: '';
        background-color: #609;
        width: 200px;
        height: 100px;
        position: absolute;
        left: 72.5px;
        top: -14px;
        transform: rotate(-5deg);
    }

    .contrate-info-box .plan-description {
        position: absolute;
        bottom: -5px;
        left: -50px;
        font-size: 0.6em;
    }

}


.titulo-produtos-digitais{
    color:#609;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size:24px;
    margin-bottom:6%;
   
}

.thumbnail-produtos-digitais {
    border:none;
    margin-bottom:0;
    float:left;
}

.texto-servicos {
    color:#4a4a4a;
    text-align:left;
    font-size:16px;
    line-height:16px;

}

.btn-baixe-agora, .btn-baixe-agora:hover {
    background:#609;
    color:#fff;
    float:left;
    font-size:16px;
    padding:8px 16px;
    text-align: center;
   
  }

.content-produtos {
    height: 60px;
    margin-bottom: 3%;
}

.owl-carousel .owl-item .content-produtos img {
    width: auto;
    margin: 0 auto;
}

.texto-beneficios{
    color:#4a4a4a;
    font-size:18px;
    margin-top:10px;
}

.bloco-servicos-digitais {
    margin-top:60px;
}

.container-servicos{
  margin-top:102px;
}

.box-regulamento{ 
    border:1px solid #979797; 
    border-radius:10px; 
    padding:20px; 
     

}
.texto-regulamento{

    color:#609;
    font-size:24px;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    text-decoration:none;
    
 }

.texto-regulamento:hover{
    text-decoration:none;
}

 .Vantagens-bloco-sms {
        min-height:70px;
        max-height:70px;
        min-width:150px;
        float:left;       
       
    }
.content-carousel-planos .Vantagens-bloco-sms {
        min-height:60px;
        max-height:60px;
        min-width:150px;
        float:left; 
}
 
.content-carousel-planos .Vantagens-bloco-sms-mobile {
        min-height: 75px;
    max-height: 75px;

}

 .content-carousel-indicators, .content-carousel-indicators-interno{  
    position:absolute;
    top:230%;

 }

 .content-carousel-indicators-interno{
     top:245%;
 }
.carousel-indicators li {
    width:15px;
    height:15px;
    background:#a163d2;
    border:none;

}
.carousel-indicators .active {
    width:20px;
    height:20px;
    background:#609
}


.Vantagens-text {
    float: left;
    width:88%;
    line-height:18px;
}

.content-carousel-planos{
   
   height: 570px;
   margin:0 27px;
 

}

.content-carousel-planos .btn-contratar-plano{
    margin-top:0;
}

.Vantagens-valor-sidebar {
        font-size: 50px;
    }






.carousel {
        background: #fff;
        margin-top: 20px;
        height: 200px;
    }

        .carousel .item img {
            margin: 0 auto; /* Align slide image horizontally center */
        }

    .carousel-control {
        top: 210px;
        position: absolute;
    }

        .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
            margin-left: -60px;
            font-size: 50px;
            color: #609;
        }

        .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right {
            margin-right: -60px;
            font-size: 50px;
            color: #609;
        }

.descricao-servicos {
    float:left;
}


.info-text-legal {
    color:#4a4a4a;
    float:left;
    font-size:12px;
    margin-top:20px;
    text-align:left;
}
